### Method

# Gegl PathPointdist

#### Declaration [src]

    gdouble
    gegl_path_point_dist (
      GeglPathPoint* a,
      GeglPathPoint* b
    )

#### Description [src]

Compute the distance between `GeglPathPoint` `a` and `b`.

This method is not directly available to language bindings.

#### Parameters

`b`

  Type: `GeglPathPoint`

  An arbitrary GeglPathPoint.

  The data is owned by the caller of the method.

#### Return value

Type: `gdouble`

No description available.